# /etc/proftpd/ku-users-full.conf
#
# lists users or groups that have full filsystem access using ftp
#
# ::copy::
# ::maintainer::
#
<Limit LOGIN>
  Order allow,deny
--ku-tag-insert-acl-here--
  DenyAll
</Limit>
